<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Other/Message_Normal.php');
//-- ------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_1.php');
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Template/Message_Normal.php'); ?>